certFile;.\Config\Cert\ho\cert_DE.conf
configFile;.\Config\hof.conf

;certFile;.\Config\Cert\hk\cert_DE.conf
;configFile;.\Config\himmelkron.conf

languageFile;.\Config\lang_DE.conf
resFile;.\Config\user.res
;.\Config\cert.res
logFile;.\Config\error.log
showRichTextHelp;0
portableMode;1
noTreeView;1
noGUI;0
showMaximized;0
minimumScreen;1280
smartLog;0
